Auto Multiple Choice - Feature # 257: Include a (default) shortcut (such as CTRL + U or CTRL + D) for
"Update documents™

Status: Closed Priority: Normal

Author: math user Category: LaTeX

Created: 01/25/2014 Assignee: Alexis Bienvenie

Updated: 05/07/2018 Due date:

Description: That would save some time in the development process (when calling "Update documents” frequently).
Thanks!

History

04/09/2014 03:50 pm - Alexis Bienveniie

| think the best place for the development process is a LaTeX development environment, like texstudio (and all similar softwares).

| am afraid that a shortcut for _Update documents_ will one day lead me to erase all the capture stuff (and others) made so far, inadvertently ignoring
the warning that shows up in this case.

Maybe this shortcut should be only available when there is no data capture yet (I have to learn how to make this possible).

04/09/2014 07:55 pm - math user
Thanks, Alexis!

10/31/2014 02:05 pm - Alexis Bienvenlie

- Target version changed from 1.3.0 to 1.4.0

03/07/2018 05:02 pm - Alexis Bienveniie

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:bba154fca997.
03/07/2018 05:06 pm - Alexis Bienveniie
Finally | added a mnemonic to this button. Beginning with revision commit:bba154fca997, Alt+U should call _Update documents_ (translations will

follow).

05/07/2018 06:11 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
